## easybind 1.0.3

=== debian/changelog ===
easybind (1.0.3-2) unstable; urgency=medium

  * Mark libeasybind-java Multi-arch: foreign
  * Correct Homepage URL in debian/control
  * Update gradle build patch for javafx (Closes: #915208)
  * Add stubbed implementation of getViewIndex() for JavaFX 9
  * Update Vcs- URLs to point to Salsa
  * Bump Standards-Version to 4.3.0
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Sat, 23 Feb 2019 12:02:47 -0800

easybind (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #848399)

 -- tony mancill <tmancill@debian.org>  Sat, 17 Dec 2016 16:59:41 -0800
