=== debian/control ===
Source: easybind
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 12),
               default-jdk (>= 1:1.8),
               gradle-debian-helper,
               junit4,
               libopenjfx-java,
               maven-repo-helper
Standards-Version: 4.3.0
Homepage: https://github.com/TomasMikula/EasyBind
Vcs-Git: https://salsa.debian.org/java-team/easybind.git
Vcs-Browser: https://salsa.debian.org/java-team/easybind

Package: libeasybind-java
Architecture: all
Multi-arch: foreign
Depends: ${misc:Depends}
Description: helper library for custom JavaFX bindings using lamdas
 EasyBind leverages lambdas to reduce boilerplate
 when creating custom bindings, provides a type-safe alternative to
 Bindings.select* methods (inspired by Anton Nashatyrev's feature
 request, planned for JavaFX 9) and adds monadic operations to
 ObservableValue.
