=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=gradle --with=maven-repo-helper
