=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%easytag-$1.tar.gz%,\
      compression=xz,\
      repack" \
      https://github.com/TomasMikula/EasyBind/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
